<?php
session_start();
include("forb.php");
include("check.php");
include("menu.php");
$q = mysql_query("SELECT * FROM sand ORDER by id DESC LIMIT 1") or die(mysql_error());
while($look = mysql_fetch_array($q)) {
if($look[lukket] == '1'){
print "Torvet har desværre lukket!<br>Hvis du menere dette er en fejl, bedes du skrive i tagwallen!";
}else{
$q2 = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q2);
if($se[point] < '5000'){
print "Du har ikke råd.";
}else{
mysql_query("UPDATE brugere SET Point = Point - '5000' WHERE brugernavn = '$_SESSION[Brugernavn]'");
mysql_query("INSERT INTO koebte_t (navn, billede, ejer) VALUES ('Smiley pakke', 'ting/smiley.bmp', '$_SESSION[Brugernavn]')") or die(mysql_error());
print "Du kan nu bruge smileys i tagwallen!";
}
}
}
?>